/* #basic {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
   */

/* edited from here onwards */
/*.span #meterWarning {
  color: #ff0033 !important;
  font: "Metropolis Regular";
}*/
#myVideo {
  position: absolute;
  top:60px;
  right: 0;
  bottom: 0;
  /* width: 100%; */
  /* height: 100%; */
  /* object-fit: fill; */
  /* object-fit: cover; */
  min-width: 100%;
  min-height: 100%; 
  /* height: 100%; */
  /* overflow: hidden; */
}


html {
  margin: 0;
  padding: 0;
  /* font: "PressStart2P"; */
  /* background: url("https://media1.giphy.com/media/8uT2QVnxTSS1a/source.gif") */
    /* no-repeat; */
  background-size: cover;
}

.startBtn {
  float: center;
  width: 100%;
  height: 50px;
  background: white;
  border: 2px solid #203354;
  color: #203354;
  padding: 5px;
  font-size: 20px;
  font-weight: bold;
  cursor: pointer;
  margin: 12px 0;
  border-radius: 20px;
}

.startBtn:hover{
  color:yellow;
  border-color:yellow;
  background: #203354;
}
.login-box {
  width: 400px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  justify-content: center;
  align-items: center;
  font-family: "PressStart2P";
  
}

#info {
  position: fixed;
  /* top: 20; */
  left: 100px;
  font-family: "Quicksand";
}

a:hover{
  color: yellow;
}

#info-words {
  display: none;
  background-color: antiquewhite;
  color: black;
  border: 1px solid #ccc;
  font-size: 13px;
  margin-top: 10px;
  padding: 5px;
  font-family: "Quicksand";
  /* text-transform: uppercase; */
}

#info:hover {
  color: yellow;
}
#info:hover #info-words {
  display: block;
  font-family: "Quicksand";
}

.label {
  background-color: rgb(31, 86, 168);
  /* background-color: yellow; */
}

img {
  width: 10%;
  height: 10%;
}

/* #tutorialsection{
  text-align: center;
  align-items: center;
} */

.TutImage {
  width: 70%;
  height: 70%;
  padding-right: 45px;
  align-items: center;
  object-fit: cover;

  display: block;
  margin-left: auto;
  margin-right: auto;
}
/*.clr-form-control {
  align-items: unset;
}
.clr-input {
  width: 100%;
}*/

/* Take over original size 

::ng-deep .modal {
  padding: 0 !important;
}*/

/*:host ::ng-deep .modal-dialog {
  height: 100%;
  width: 100%;
}*/

.scenebuilder {
  display: flex;
  justify-content: center;
  align-items: center;
}

/*.modal-dialog {
  height: 100%;
  width: 100%;
}*/
/*:host  ::ng-deep*/
/*::ng-deep .modal-content-wrapper {
  height: 100%;
  width: 100%;
}*/

/*.modal-content {
  height: 100%;
  width: 100%;
}*/

/*::ng-deep .modal-body {
  padding-top: 10px;
}*/

/*::ng-deep .modal-body {
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: Arial, sans-serif;
}*/

.clear-button {
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: Arial, sans-serif;
}

#test {
  position: fixed;
  bottom: 15%;
  right: -85%;
}

.loading {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  padding: 10px;
  text-align: center;
}

h2 {
  color: #ffffffff !important;
}

h1 {
  color: #ffffff;
  font: "neue";
  letter-spacing: normal;
  text-align: center;
}

.previewbtn {
  /* width: 400px; */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  /* color: white; */
  justify-content: center;
  align-items: center;
  /* font-family: "PressStart2P"; */
  
}
/*.modal-dialog {
  width: 70% !important;
  height: 70% !important;
  padding-right: 45px !important;
  align-items: center !important;
  object-fit: cover !important;

  display: block !important;
  margin-left: auto !important;
  margin-right: auto !important;
}*/
